@media screen and (max-width:400px) {
    body 
    {
   
	font-size: 13px !important;
    font-family: 'Lato', sans-serif;

    }
    h2
    {
        letter-spacing: 0px !important;
        font-size: 15px;
        font-weight: 700;
    }
    .parallax-window
    {
    min-height: 300px !important;
    background: transparent;
    }
}
body
{
    font-family: 'Lato', sans-serif;
    font-size: 15px;  
}

h2
{
    letter-spacing: 1.2px;
    
}
h3
{
    margin-top: 10px;
    letter-spacing: 1px; 
}
.parallax-window {
    min-height: 540px;
    background: transparent;
}
.navbar-custom
{   font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    background-color: #0b1423;
    color: white;
}
.deals
{
    list-style-type:none;
}
.container-custom
{
    margin-top: 100px;
    margin-bottom: 100px;
}
.footer
{   
    padding: 10px 0px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    min-height: 100px;
    color: #ffffff;
    background: #0b1423;
    border-top:2px solid #000000;
   
    width: 100%;
    
    font-size: 16px;
}
